@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter/Inter-VariableFont.ttf");
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter/Inter-VariableFont.ttf");
  font-style: italic;
  font-display: swap;
}
* {
  box-sizing: border-box;
  font-family: "Inter", sans-serif;
}

body {
  overflow-x: hidden;
  background: #ffffff;
  min-height: 100vh;
  margin: 0;
  padding: 0;
}
body.lock {
  overflow: hidden;
}

video::-webkit-media-controls {
  display: none !important;
}

img {
  max-width: 100%;
}

.header {
  background: white;
  box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.15);
  padding: 12px 0;
  transition: 0.3s ease;
  transition-property: background, box-shadow;
}
@media screen and (max-width: 1023px) {
  .header {
    padding: 8px 0;
  }
}
.header.main {
  width: 100%;
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(16px);
  margin-bottom: -80px;
  box-shadow: 0 24px 64px 0 rgba(13, 53, 44, 0.08), inset 0 16px 40px 0 rgba(13, 53, 44, 0.07), inset 0 -24px 40px 0 rgba(13, 53, 44, 0.06);
}
@media screen and (max-width: 1023px) {
  .header.main {
    margin-bottom: -64px;
  }
}
.header.main nav ul li a {
  color: #ffffff;
}
.header.main nav ul li a:hover {
  color: #ffffff;
  text-decoration-color: #ffffff;
}
.header.main .header-btn {
  color: #ffffff;
}
.header.white-bg, .header.uk-active {
  background: white;
  box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.15);
}
.header.white-bg nav ul li a, .header.uk-active nav ul li a {
  color: #141418;
}
.header.white-bg nav ul li a:hover, .header.uk-active nav ul li a:hover {
  color: #141418;
  text-decoration-color: #141418;
}
.header.white-bg .header-btn, .header.uk-active .header-btn {
  color: #141418;
}
.header nav ul li a {
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
  color: #141418;
  text-decoration-color: transparent;
  text-underline-offset: 4px;
  transition: 0.25s ease;
  transition-property: text-decoration-color;
}
.header nav ul li a:hover {
  color: #141418;
  text-decoration-color: #141418;
}
.header .header-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  color: #141418;
}

.burger-top {
  background: white;
  box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.15);
  padding: 8px 0;
}
.burger-btn {
  color: #141418;
}
.burger-links ul li a {
  font-size: 18px;
  font-weight: 400;
  color: #141418;
}

.logo {
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  width: 56px;
  height: 56px;
}
@media screen and (max-width: 1023px) {
  .logo {
    width: 48px;
    height: 48px;
  }
}
.logo:hover img {
  transform: scale(1.1);
}
.logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: all 0.2s ease-in-out;
}

.main-banner {
  background: #0f6ecd;
}
.main-banner-bg {
  width: 100%;
  aspect-ratio: 16/9;
  max-height: 90vh;
}
@media screen and (max-width: 1023px) {
  .main-banner-bg {
    aspect-ratio: 3/5;
    max-height: 95vh;
  }
}
.main-banner-bg img, .main-banner-bg video, .main-banner-bg iframe {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  pointer-events: none;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.main-banner-bg:before {
  content: "";
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 32.01%, rgba(0, 0, 0, 0.64) 80%), linear-gradient(180deg, rgba(0, 0, 0, 0.32) 0%, rgba(0, 0, 0, 0) 100%);
}
.main-banner-wrapper {
  position: absolute;
  z-index: 5;
  bottom: 64px;
  left: 0;
  width: 100%;
}
@media screen and (max-width: 1023px) {
  .main-banner-wrapper {
    bottom: 32px;
  }
}
.main-banner-wrapper h1 {
  color: white;
  font-size: 52px;
}
@media screen and (max-width: 1023px) {
  .main-banner-wrapper h1 {
    font-size: 28px;
  }
}
.main-banner-wrapper a {
  color: white;
}
.main-banner-wrapper a:hover {
  color: white;
  text-decoration-color: white;
}
.main-banner-block {
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(16px);
  padding: 40px;
  border-radius: 24px;
  box-shadow: 0 24px 64px 0 rgba(13, 53, 44, 0.08), inset 0 16px 40px 0 rgba(13, 53, 44, 0.07), inset 0 -24px 40px 0 rgba(13, 53, 44, 0.06);
}
@media screen and (max-width: 1023px) {
  .main-banner-block {
    padding: 16px;
    border-radius: 8px;
  }
}

.section-title {
  font-size: 32px;
  line-height: 100%;
}

.aspect-ratio-1-1 {
  aspect-ratio: 1/1;
}

.btn-slider {
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #71aef7;
  width: 40px;
  height: 40px;
  border: 0;
  border-radius: 8px;
  transition: 0.2s ease;
  transition-property: background, color;
}
.btn-slider svg {
  width: 18px;
  height: 18px;
  color: #ffffff;
}
.btn-slider:hover {
  background: #1e87f0;
}
.btn-slider-prev {
  top: 50%;
  left: 0;
  transform: translate(-50%, -50%);
}
.btn-slider-next {
  top: 50%;
  right: 0;
  transform: translate(50%, -50%);
}

.card-advantages {
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  min-height: 480px;
  border-radius: 24px;
  padding: 20px;
  background: #fff;
}
.card-advantages-orange {
  background: #feb737;
}
.card-advantages-blue {
  background: #71aef7;
}
.card-advantages-purple {
  background: #543787;
}
.card-advantages-green {
  background: #005456;
}
@media screen and (max-width: 767px) {
  .card-advantages {
    min-height: 280px;
    padding: 16px;
  }
}
.card-advantages-bg {
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  pointer-events: none;
}
.card-advantages-bg:before {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 32.01%, rgba(0, 0, 0, 0.64) 80%), linear-gradient(180deg, rgba(0, 0, 0, 0.32) 0%, rgba(0, 0, 0, 0) 100%);
}
.card-advantages-bg img, .card-advantages-bg video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.card-advantages-count {
  position: relative;
  z-index: 2;
  color: #ffffff;
  font-weight: 600;
  font-size: 18px;
  font-variant-numeric: proportional-nums;
  margin-bottom: 24px;
}
.card-advantages-content {
  position: relative;
  z-index: 2;
  margin-top: auto;
}
.card-advantages-content h3 {
  color: #ffffff;
  font-size: 22px;
}
.card-advantages-content p {
  color: #ffffff;
}
.card-advantages-content p:last-child {
  margin-bottom: 0;
}
.card-advantages-btn {
  position: absolute;
  z-index: 4;
  top: 20px;
  right: 20px;
  color: #ffffff;
  background: transparent;
}
.card-advantages-btn a {
  display: flex;
  color: #ffffff;
  background: transparent;
  transition: 0.25s ease;
  transition-property: color;
}
.card-advantages-btn a:hover {
  color: #71aef7;
}
.card-slide {
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  height: 100%;
  min-height: 260px;
  border-radius: 32px;
  padding: 8px;
}
.card-slide:hover .card-slide-img, .card-slide.active .card-slide-img {
  transform: translate(0, 0);
}
@media screen and (max-width: 1023px) {
  .card-slide {
    min-height: 220px;
  }
}
.card-slide-orange {
  background: #feb737;
  border: 1px solid #feb737;
}
.card-slide-purple {
  background: #543787;
  border: 1px solid #543787;
}
.card-slide-blue {
  background: #71aef7;
  border: 1px solid #71aef7;
}
.card-slide-green {
  background: #005456;
  border: 1px solid #005456;
}
.card-slide-yellow {
  background: #fcc53d;
  border: 1px solid #fcc53d;
}
.card-slide-pink {
  background: #f2b2d7;
  border: 1px solid #f2b2d7;
}
.card-slide-content {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  padding: 12px 16px;
}
.card-slide-count {
  font-size: 24px;
  font-weight: 600;
  line-height: 100%;
  color: #ffffff;
}
.card-slide-info {
  margin-top: auto;
  color: #ffffff;
}
.card-slide-info > * {
  color: #ffffff;
}
.card-slide-info p {
  font-size: 18px;
}
.card-slide-img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  transform: translate(100%, 0);
  transition: transform 0.3s linear;
}
.card-slide-img img, .card-slide-img video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 24px;
}
.card-catalog {
  position: relative;
  padding: 20px;
  background: rgba(113, 174, 247, 0.1);
  border-radius: 32px;
}
.card-catalog:hover .card-catalog-imgs img {
  opacity: 0;
}
.card-catalog:hover .card-catalog-imgs img:nth-child(2) {
  opacity: 1;
}
.card-catalog-imgs {
  position: relative;
  width: 100%;
}
.card-catalog-imgs img {
  width: 100%;
  aspect-ratio: 3/3.5;
  -o-object-fit: cover;
     object-fit: cover;
  transition: 0.25s ease;
  transition-property: opacity;
  pointer-events: none;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.card-catalog-imgs img:nth-child(2) {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  opacity: 0;
}
.card-catalog h3 {
  font-size: 24px;
}

@keyframes slideCard {
  to {
    transform: translate(0, 0);
  }
  from {
    transform: translate(100%, 0);
  }
}
@media screen and (max-width: 1023px) {
  .gallery-items.uk-grid-large > *, .gallery-items.uk-grid-column-large > * {
    padding-left: 16px;
  }
}

.contact-link {
  font-size: 28px;
  line-height: 120%;
  color: #141418;
  text-decoration-color: transparent;
  text-underline-offset: 6px;
  transition: 0.25s ease;
  transition-property: text-decoration-color, color;
}
.contact-link:hover {
  color: #141418;
  text-decoration-color: #141418;
}

.footer-link {
  font-size: 14px;
  line-height: 120%;
  color: #141418;
  text-decoration-color: transparent;
  text-underline-offset: 4px;
  transition: 0.25s ease;
  transition-property: text-decoration-color, color;
}
.footer-link:hover {
  color: #141418;
  text-decoration-color: #141418;
}

.product-slider-thumb {
  padding: 2px;
  border-radius: 8px;
  border: 1px solid rgba(15, 110, 205, 0.4);
}
.product-slider-thumb.uk-active {
  border: 1px solid #0f6ecd;
}